Loading...
Searching...
No Matches
RDKit::charptr_functor Struct Reference

functor for comparing two strings More...

`#include <types.h>`

## Public Member Functions

bool | operator() (const char *s1, const char *s2) const

## Detailed Description

functor for comparing two strings

Definition at line 371 of file types.h.

## Member Function Documentation

## operator()()

bool RDKit::charptr_functor::operator() | ( | const char * | s1,
|  | const char * | s2
| ) |  | const

inline

Definition at line 372 of file types.h.

The documentation for this struct was generated from the following file:

- types.h